﻿html, body {
margin:0;
padding:0;
}
body, h1 {
font-family: Helvetica, sans-serif;
font-size:12pt;
}
#zaglavlje {
margin:0 auto;
/*outline: 2px dashed blue;*/
display:flex;
flex-direction:row;
justify-content:space-between;
background-color:black;
}
#gohome {
width:100%;
margin:0 auto;
text-align:center;
cursor:pointer;
}
#logobox {
background-color:black;
/*outline:2px dotted red;*/
height:60px;
width:300px;
display:flex;
flex-direction:row;
align-items:center;
}
#logobox img {
background-color:black;
/*outline:2px dotted yellow;*/
}
#logobox h1 {
/*outline:2px dotted yellow;*/
background-color:black;
color:white;
}
#contactbox {
background-color:black;
/*outline:2px dotted red;*/
height:60px;
width:300px;
display:flex;
flex-direction:row;
align-items:center;
justify-content:center;
}
#contactbox a {
text-decoration:none;
font-weight:bold;
color:yellow;
/*outline:2px dotted yellow;*/
}
#content {
/*outline:4px dotted green;*/
display:flex;
flex-direction:column;
align-items:center;
}
.contentbox {
width:860px;
margin-top: 12px;
border:1px solid black;
display:flex;
flex-direction:row;
padding:6px;
align-items:top;
background-color:#e6e6e6;
}
.contentimg {
height:225px;
}
.contenttxt {
/*outline:1px dotted purple;*/
margin-left:6px;
text-align:left;
}
.contenttxt a {
text-decoration:none;
color:blue;
}
@media only screen and (max-width: 860px) {
#zaglavlje {
flex-direction:column;
align-items:center;
}
.contentbox {
flex-direction:column;
width:300px;
}
.contenttxt {
width:300px;
margin-left:0;
margin-top:6px;
text-align:center;
}
}